<?php
#############################################################################
# add_categories.php3                                                       #
# ajout de categories                                                       #
# Orienté --> MATCHS                                               		    #
#############################################################################
include("../config.php3");
include($BIB."bib_generic.php3");

$squery = "SELECT * FROM Categories WHERE CategoryId=".$categoryId;
$rowsCategories = main_db_query($squery);


if (db_num_rows($rowsCategories) == 0)
{
	echo "match ŕ supprimer!";
}
else
{
	$rowCategorie = db_fetch_assoc($rowsCategories);
	echo $rowCategorie['EndTime']."*".$rowCategorie['ShowTime'];
}


?>